curl --request POST \
--url https://api.siftstack.com/api/v1/assets/{assetId}/archive \
--header 'Authorization: Bearer <token>'{
"archivedRunIds": [
"<string>"
]
}Archives an asset.
curl --request POST \
--url https://api.siftstack.com/api/v1/assets/{assetId}/archive \
--header 'Authorization: Bearer <token>'{
"archivedRunIds": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The id of the asset to be archived. Required.
If true, will archive all runs associated with the asset.
A successful response.
The response of a call to AssetService_ArchiveAsset.
List of run IDs that were archived when archive_runs was set to true. This field will be empty if archive_runs was false or if no runs were archived.
Was this page helpful?